.no-scrollbar {
    /* IE and Edge */
    -ms-overflow-style: none;
    
    /* Firefox */
    scrollbar-width: none;
}

/* Chrome, Safari, and Opera */
.no-scrollbar::-webkit-scrollbar {
    display: none;
}

#default-bnr {
    all: unset;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 96px;
}

#default-bnr .subheader {
    all: unset;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

.banner-content-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-iframe-hero {
    height: 300px !important;
}

@media only screen and (max-width: 720px) {
    .banner-iframe-hero {
        height: 264px !important;
    }
}

.banner-cta {
    width: unset;
}

@media only screen and (max-width: 900px) {
    #default-bnr {
        background-image: unset !important;
        background-position: unset !important;
        border-radius: unset !important;
        flex-direction: column;
        gap: 0;
    }

    .banner-content-right img {
        width: 100%;
    }
}

section.next-adventure .offer-container {
    padding-top: 10px !important;
    gap: 32px !important;
}

section.next-adventure .offer-container > div,
section.next-adventure .offer-container-mobile > div {
    background: white;
    border: 1px solid #E7EEF1;
    border-radius: 20px;
    padding: 40px 16px;
    /* min-width: 200px; */
}

section.next-adventure .offer-container > div > .title,
section.next-adventure .offer-container-mobile > div > .title {
    margin-top: 0;
    margin-bottom: 8px;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

section.next-adventure .offer-container > div > p,
section.next-adventure .offer-container-mobile > div > p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

@media only screen and (max-width: 639px) {
    section.next-adventure.section-cool-white {
        background: white !important;
    }
    
    section.next-adventure .offer-container-mobile {
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
        gap: 16px;
    }

    section.next-adventure .offer-container-mobile > div {
        min-width: 200px;
    }
}

.avion-offer-section {
    background: unset;
}

.avion-offer-section .section-inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.btn.btn-cool-white {
    height: 48px;
    min-width: 120px;
    padding: 12px 32px;
    background-color: #F6F7F9 !important;
    border: 2px solid #0051A5 !important;
    color: #0051A5 !important;
    border-radius: 9999px !important;
}

#how-many-points .section-inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

#avion-elite {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

#avion-elite .avion-elite-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#avion-elite .avion-elite-offer-snipe {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0;
    padding: 2px 8px 2px 32px;
    border-radius: 4px;
    border: 1px solid #09BCEF;
    background: #FFFFFF;
    position: relative;
}

#avion-elite .avion-elite-offer-snipe::before {
    content: url(/travel/_assets-custom/images/icon-lock.svg);
    position: absolute;
    left: -6px;
    top: -6px;
    display: inline-block;
    width: 32px;
    height: 32px;
}

#avion-elite .trigger-icon {
    margin-left: 10px;
}

#avion-elite .trigger-icon::before {
    width: 16px;
    height: 16px;
    background: url(/dvl/v1.0/assets/images/icons/icon-help.svg);
}

.accordion .accordion-panel > .collapse-toggle {
    padding-right: 45px;
}

/* Glider CSS */
.book-with-us-container {
    display: flex;
    flex-direction: row;
    gap: 24px;
    flex-wrap: nowrap;
}

.book-with-us-left-conatiner {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    min-width: 352px;
}

.book-with-us-left-conatiner p {
    max-width: 330px;
}

@media only screen and (max-width: 900px) {
    .book-with-us-container {
        flex-direction: column;
        gap: 24px;
        flex-wrap: nowrap;
    }

    .book-with-us-left-conatiner {
        gap: 8px;
        min-width: unset;
    }

    .book-with-us-left-conatiner p {
        max-width: unset;
    }
}

.glider-wpr {
    overflow: hidden;
    padding: 0;
    margin: 64px 0 64px 0;
}

@media only screen and (max-width: 639px) {
    .glider-wpr {
        margin: 48px 0 48px 0;
    }
}

.glider-wpr .glider-track {
    overflow-x: scroll !important;
    display: flex;
    margin: 0;
    padding: 0 0 30px 0;
}

.glider-wpr .glider-track>div {
    margin-right: 16px;
}

.glider-wpr .glider-track>div:last-child {
    margin-right: 0;
}

.book-items-wpr {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
}

/*
.book-items-wpr .book-with-us-card {
    display: flex;
    flex-direction: column;
    max-width: 352px;
    min-width: 200px;
    padding: 24px;
    border-radius: 12px;
    flex: 1 1 250px;
}
*/

.glider-wpr .book-with-us-card {
    display: flex;
    flex-direction: column;
    min-width: 352px;
    padding: 24px;
    border-radius: 12px;
}

@media only screen and (max-width: 639px) {
    .carousel-wpr .book-with-us-card {
        display: flex;
        flex-direction: column;
        padding: 24px;
        border-radius: 12px;
        min-width: 280px;
        max-width: 280px;
        margin-right: 16px;
    }

    .carousel-wpr .book-with-us-card:last-child {
        margin-right: 0;
    }

    .carousel-wpr .carousel-inner .carousel-item.book-with-us-card {
        display: flex !important;
    }

    .carousel-wpr .carousel-inner .carousel-item.book-with-us-card img {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #why-book-with-us .slick-arrow {
        visibility: hidden;
    }
}

/* custom glider scrollbar */
.glider-wpr .glider-track {
    scrollbar-width: none;
}

.glider-wpr .glider-track::-webkit-scrollbar {
    display: none;
}

.glider-wpr .glider-scrollbar {
    height: 17px;
    cursor: pointer;
    position: relative;
}

@media screen and (min-width: 640px) {
    /*
    #why-book-with-us .section-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 1600px;
    } */
}


/* @media screen and (min-width: 1200px) {
    .glider-wpr .glider-scrollbar {
        width: 1200px;
        margin-left: calc((100% - 1200px)/2);
        margin-right: calc((100% - 1200px)/2);
    }
} */

/* @media screen and (max-width: 1200px) {
    .glider-wpr .glider-scrollbar {
        width: calc(100% - 16px);
        margin-left: 16px;
        margin-right: 0px;
    }
} */

.glider-wpr .glider-scrollbar-track {
    background-color: #E0E0E0;
    height: 3px;
    width: 100%;
    top: 13.5px;
    position: absolute;
}

.glider-wpr .glider-scrollbar-thumb {
    position: absolute;
    top: -13.5px;
    height: 30px;
    width: 30%;
    cursor: grab;
}

.glider-wpr .glider-scrollbar-thumb:after {
    content: "";
    background-color: #006AC3;
    position: absolute;
    top: 13.5px;
    height: 3px;
    width: 100%;
}

.book-with-us-card.card-1 {
    background: #FFC4BB;
}

.book-with-us-card.card-2 {
    background: #B6EBF9;
}

.book-with-us-card.card-3 {
    background: #EEF3F5;
}

.book-with-us-card.card-4 {
    background: #FFE9B2;
}

.book-with-us-card-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.book-with-us-card-content {
    border-radius: 12px;
    overflow: clip;
    width: 100%;
    box-shadow: 0 54px 118px 0 rgba(37, 37, 37, 0.04), 0 12.062px 26.357px 0 rgba(37, 37, 37, 0.06), 0 3.591px 7.847px 0 rgba(37, 37, 37, 0.08);
}

.book-with-us-card-content>.top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100px;
    gap: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

.book-with-us-card-content>.top>.title {
    font-family: "RBCDisplay";
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
}

.book-with-us-card .subtitle {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.book-with-us-card.card-1 .book-with-us-card-content>.bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px 12px;
    background: white;
}

.book-with-us-card.card-1 .book-with-us-card-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.book-with-us-card.card-1 .bottom p.text-right {
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
}

.book-with-us-card-details .small-text {
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    margin-bottom: 4px;
}

.book-with-us-card-details .bold-text {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
}

.card-divider {
    width: 273px; 
    height: 1px; 
    background: #E7EEF1; 
    margin: 12px 0 10px;
}

.book-with-us-card.card-2 .book-with-us-card-content>.bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 14px 18px 18px;
    background: white;
}

.book-with-us-card.card-2 .book-with-us-card-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 14px;
}

.book-with-us-card.card-2 input {
    padding: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    border-radius: 8px;
    border: 1px solid #B3B3B3;
    flex: 1;
}

.book-with-us-card.card-4 .book-with-us-card-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    box-shadow: unset;
}

.elite-only-tag {
    font-size: 9px;
    font-weight: 400;
    line-height: 12px;
    background: white;
    border-radius: 3px;
    padding: 1.5px 4px;
    border: 0.75px solid #09BCEF;
    position: absolute;
    top: -6px;
    transform: translateX(-50%);
}

.elite-only-ba-tag {
    top: 0;
}

@media only screen and (max-width: 639px) {
    .book-with-us-card-content {
        width: 236px;
    }

    .book-with-us-card-content>.top {
        height: 80px;
        gap: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .book-with-us-card-content>.top>.title {
        font-size: 20px;
        font-weight: 500;
        line-height: 24px;
    }

    .book-with-us-card.card-1 .top>img {
        width: 42px;
        height: 42px;
    }

    .book-with-us-card.card-1 .bottom img {
        width: 100%;
    }

    .card-divider {
        width: 218px; 
        margin: 6px 0 8px;
    }

    .book-with-us-card-details .small-text {
        font-size: 8px;
        line-height: 11px;
        margin-bottom: 3px;
    }

    .book-with-us-card-details .bold-text {
        font-size: 11px;
        line-height: 11px;
    }

    .book-with-us-card.card-1 a {
        font-size: 10px;
        line-height: 11px;
    }

    .book-with-us-card.card-2 .top>img {
        width: 32px;
        height: 32px;
    }

    .book-with-us-card.card-2 input {
        font-size: 11px;
        line-height: 16px; /* 150% */
    }

    .book-with-us-card.card-2 button>img {
        width: 33px;
        height: 33px;
    }

    .book-with-us-card.card-2 .book-with-us-card-details .flex {
        gap: 10px;
    }

    .book-with-us-card.card-3 img {
        width: 198px;
        height: 158px;
    }

    .book-with-us-card.card-4 img {
        width: 130px;
        height: 42px;
    }

    .elite-only-tag {
        font-size: 8px;
        line-height: 10px;
        padding: 1.27px 3.4px;
    }
}

/* tabs */
.premium-tab-content .block-inner,
.select-tab-content .block-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tab-content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    padding: 20px 32px;
    background: #F6F7F9;
    max-width: 544px;
}

.tab-content-highlight {
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
}

/* travel destinations */
.round-trip__one-way-btn-container {
    gap: 28px;
}

.round-trip__one-way-btn-container .avion-elite-dropdown-container {
    flex: 1;
    max-width: 352px;
}

.round-trip__one-way-btn-container .avion-elite-dropdown-container .select-wpr {
    position: relative;
}

.round-trip__one-way-btn-container .avion-elite-dropdown-container .select-wpr:after {
    top: 50%;
    width: 16px;
    height: 16px;
}

.round-trip__one-way-btn-container .avion-elite-dropdown-container .select-wpr label {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 11px;
    font-weight: 400;
    line-height: 12px;
}

.round-trip__one-way-btn-container .avion-elite-dropdown-container select {
    border-radius: 12px !important;
    border: 1px solid #B3B3B3 !important;
    padding: 32px 45px 10px 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.destination-containers {
    display: flex;
    flex-direction: row;
    gap: 32px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.travel-card-subcopy p {
    color: #6F6F6F;
    font-feature-settings: 'liga' off, 'clig' off;

    /* Text: UI/ui-xs */
    font-family: var(--font-family-text, Roboto);
    font-size: var(--Type-UI-Text-xs-font-size, 12px);
    font-style: normal;
    font-weight: var(--Type-Text-font-weight-default, 400);
    line-height: var(--Type-UI-Text-xs-line-height, 16px); /* 133.333% */
    letter-spacing: var(--Type-UI-Text-xs-letter-spacing, 0);
}

@media only screen and (max-width: 639px) {
    #avion-elite {
        gap: 16px;
    }
    
    .round-trip__one-way-btn-container {
        flex-direction: column;
        gap: 16px;
    }

    .round-trip__one-way-btn-container .avion-elite-dropdown-container {
        max-width: unset;
        width: 100%;
    }

    .round-trip__one-way-btn-container .avion-elite-dropdown-container .select-wpr label {
        top: 12px;
        left: 18px;
    }

    .round-trip__one-way-btn-container .avion-elite-dropdown-container select {
        padding: 24px 16px 3px 16px;
    }

    .destination-containers {
        flex-wrap: nowrap;
        gap: 16px;
        justify-content: flex-start;
        overflow: scroll;
    }
}

.travel-card-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 16px;
}

.travel-card {
    max-width: 352px; /* for desktop */
    width: 100%;
    min-width: 280px; /* for mobile */
}

.travel-points {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.travel-card-content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.travel-card-subtitle {
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    color: #252525 !important;
}

.travel-card-images-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.travel-card-destination {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.travel-card-images {
    display: flex;
    flex-direction: row;
    gap: 3px;
    border-radius: 12px;
    overflow: clip;
}

.travel-card-img-container {
    position: relative;
    flex: 1;
}

.travel-location-image {
    --bg-image: url('');
    border-radius: unset;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 63.18%, rgba(0, 0, 0, 0.60) 100%), var(--bg-image) center / cover no-repeat;
    width: 100%;
    height: 150px;
}

.travel-location-name {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.avion-elite-member {
    background: linear-gradient(90deg, #0051A5 0%, #166AE2 100%);
}

.avion-elite-member .section-inner {
    padding-top: 96px;
    padding-bottom: 96px;
}

.avion-card-container {
    background: unset;
    padding: 0;
    align-items: center;
    justify-self: center;
    gap: 75px;
}

.avion-card-container>.image {
    max-width: 309px;
}

.avion-card-container>.image>img {
    width: 100%;
}

.avion-card-container>.copy {
    max-width: 450px;
}

@media only screen and (max-width: 800px) {
    .avion-elite-member .section-inner {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .avion-card-container .image {
        min-width: unset;
    }
}

@media only screen and (max-width: 639px) {
    .avion-card-container {
        flex-direction: column-reverse;
        gap: 32px;
    }

    .avion-card-container>.image {
        max-width: 287px;
    }
}